:root {
  --colors-miscellaneous-segmented-control-selected-fill: rgba(255, 255, 255, 1);
  --colors-neutral-00: rgba(255, 255, 255, 1);
  --font-body-regular-font-family: "Sora", Helvetica;
  --font-body-regular-font-size: 14px;
  --font-body-regular-font-style: normal;
  --font-body-regular-font-weight: 400;
  --font-body-regular-letter-spacing: 0px;
  --font-body-regular-line-height: 20px;
  --jucom: rgba(255, 133, 0, 1);
  --grey: #cecece;
}

/*

To enable a theme in your HTML, simply add one of the following data attributes to an HTML element, like so:

<body data-colors-mode="light">
    <!-- the rest of your content -->
</body>

You can apply the theme on any DOM node, not just the `body`

*/

[data-colors-mode="light"] {
  --colors-miscellaneous-segmented-control-selected-fill: rgba(255, 255, 255, 1);
}

[data-colors-mode="dark"] {
  --colors-miscellaneous-segmented-control-selected-fill: rgba(108, 108, 113, 1);
}

[data-colors-mode="IC-light"] {
  --colors-miscellaneous-segmented-control-selected-fill: rgba(255, 255, 255, 1);
}

[data-colors-mode="IC-dark"] {
  --colors-miscellaneous-segmented-control-selected-fill: rgba(108, 108, 113, 1);
}